/* CSS Document */
body {background:#000; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; line-height:18px;}

h1,h2,h3,h4,p,ul,li,form,ol,input,select {margin:0px; padding:0px;}

.clear {clear:both;}

.main {width:962px; margin:0px auto;}

#header {background:url(../images/header.png) repeat-x; height:87px; padding:5px 0px; position:absolute; width:100%; z-index:1000;}
#header .logo {float:left; width:164px; padding-right:20px;}
#header .right {float:right; width:765px; padding-top:10px;}
#header h3 {float:right; font-family:Calibri, Arial, Verdana, Tahoma; font-style:italic; color:#FFF; font-size:22px; font-weight:normal; letter-spacing:-1px; background:url(../images/bor.jpg) no-repeat right; padding-right:20px;}
#header h4 {background:url(../images/phone.png) no-repeat left; padding:0px 20px 0px 30px; font-size:24px; font-weight:bold; color:#FFF; letter-spacing:-1px; float:right; font-style:italic; margin-left:20px;}
#header .cart {float:right; width:29px;}

#header #menu {clear:both; padding-top:20px;}
#header #menu ul li {list-style-type:none; background:url(../images/li.png) no-repeat right; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:0px 10px; float:left;}
#header #menu ul li a {color:#FFF; text-decoration:none;}
#header #menu ul li a:hover, #header #menu ul li.current_page_item a, #header #menu ul li.current-menu-item a {color:#f95533;}
#header #menu ul li.menu-item-15 {background:none; padding-right:0px;}

.center, .center img {text-align:center; max-width:100%; width:100%;}

#tabs {background:url(../images/bg-bott.png) repeat-x bottom; position:absolute; padding-bottom:25px; margin-top:566px; width:100%; z-index:1001}
#tabs .tab {border:1px solid #FFF; float:left; margin-right:10px; width:230px; height:222px;}
#tabs .tab2 {border:1px solid #FFF; float:right; width:230px; height:222px; background:#c9cbd7;}
#tabs .title {background:url(../images/title.png) repeat-x; height:40px; font-size:16px; padding:0px 15px; line-height:38px; color:#FFF; text-shadow:1px 1px #333; position:absolute; text-transform:uppercase; font-family:Calibri, Arial, Verdana, Tahoma; width:200px;}

#tabs .title a { color:#FFF; text-shadow:1px 1px #333; font-family:Calibri, Arial, Verdana, Tahoma; text-decoration:none;}

#tabs .title a:hover { color:#F95533; text-shadow:1px 1px #333; font-family:Calibri, Arial, Verdana, Tahoma; text-decoration:none;}

#tabs .tab2 .img {margin:50px 0px 0px 15px;}

#miidle {width:962px; margin:0px auto; padding:20px 0px;}

#left-panel {width:635px; float:left; color:#FFF;}
#left-panel h2 {font-size:20px; color:#f95533; padding-bottom:10px; padding-top:10px; line-height:24px;}
#left-panel h2 span {font-weight:normal; font-style:italic; font-family:Calibri, Arial, Verdana, Tahoma; font-size:21px;}
#left-panel p {padding-bottom:15px; font-size:12px; line-height:22px;}
#left-panel h3 {padding-bottom:10px;}
#left-panel .read {background:url(../images/button.jpg) repeat-x; font-size:17px; font-family:Calibri, Arial, Verdana, Tahoma; line-height:40px; border:1px solid #8c3328; padding:8px 20px; color:#FFF; text-decoration:none; letter-spacing:-1px;}
#left-panel .read:hover {background:url(../images/button-hover.jpg) repeat-x;}

#left-panel ul { margin:0px;
padding:0px;
list-style-type:none;
}

#left-panel ul li { margin:0px;
padding:0px;
list-style-type:none;
color:#000;
}

#left-panel ul li { margin:0px;
padding:0px 0px 5px 13px;
list-style-type:none;
background:url(../images/dots.jpg) left 5px no-repeat;
color:#000 !important;
}

#left-panel ul li a {
color:#F95533;
text-decoration:none;
}

#left-panel ul li { margin:0px;
padding:0px 0px 5px 13px;
list-style-type:none;
background:url(../images/dots.jpg) left 5px no-repeat;
color:#FFFFFF;
}

#left-panel a {
color:#F95533;
text-decoration:none;
}
#left-panel a:hover {
color:#FFFFFF;
text-decoration:none;
}

#left-panel .left-img {float:left; margin-right:20px; margin-bottom:10px; border: 3px solid #fff;}

#right-panel {width:299px; float:right;}
#right-panel h2 {font-size:20px; color:#f95533; padding-bottom:10px;}
#right-panel h2 span {font-weight:normal; font-style:italic; font-family:Calibri, Arial, Verdana, Tahoma; font-size:21px;}
#right-panel .input {background:url(../images/input.gif) no-repeat; height:28px; margin-bottom:5px;}
#right-panel .input input {width:289px; padding:5px; font-size:14px; font-style:italic; color:#242424; font-family:Calibri, Arial, Verdana, Tahoma; background:none; border:none;}
#right-panel .textarea {background:url(../images/testarea.gif) no-repeat; height:99px; margin-bottom:5px;} 
#right-panel .textarea textarea { padding:5px; height:89px; font-style:italic; color:#242424; font-family:Calibri, Arial, Verdana, Tahoma; background:none; border:none; width:289px;}
#right-panel .capchta {float:left; width:79px;}
#right-panel .code {background:url(../images/code.jpg) no-repeat; width:96px; height:28px; float:left; margin:0px 9px;}
#right-panel .code input {width:85px; padding:5px; font-size:14px; font-style:italic; color:#242424; font-family:Calibri, Arial, Verdana, Tahoma; background:none; border:none;}

#right-panel .submit {background:url(../images/submit.jpg) no-repeat; height:26px; width:106px; float:right; cursor:pointer; border:none; margin-top:1px; text-indent:-9999px;}
#right-panel form {padding-bottom:20px;}

#address {border-top:1px solid #4d4d4d; padding:15px 0px; font-size:18px; font-weight:normal; color:#FFF; font-family:"Helvetica Neue", Arial, Tahoma, Calibri; letter-spacing:-0.5px;}
#address a {color:#FFF; text-decoration:none;}
#address a:hover {color:#8c3328;}

#testimonal {background:#ebebeb; padding:15px 0px;}
#testimonal .img {border:1px solid #FFF; float:left; width:631px;}
#testimonal .test {background:url(../images/testimonal.jpg) no-repeat top; width:286px; float:right; height:168px; padding-top:0px; font-size:16px; font-style:italic; font-family:Calibri, Arial, Verdana, Tahoma; color:#000;}
#testimonal h3 {font-size:13px; color:#8c3328; padding:15px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif;}
#testimonal h3 strong {font-weight:normal;}

#footer {padding:20px 0px; background:#882c20; color:#FFF; font-family:Calibri, Arial, Verdana, Tahoma;}
#footer h3 {font-size:17px; font-family:Calibri, Arial, Verdana, Tahoma; padding-bottom:10px;}
#footer ul li {list-style-type:none; line-height:22px; text-shadow:1px 1px #333; font-family:Calibri, Arial, Verdana, Tahoma; font-size:14px;}
#footer .left {float:left; width:210px;}
#footer .about {width:475px; float:left;}
#footer p {line-height:18px; padding-bottom:20px;}
#footer .contact {width:245px; float:right;}
#footer h4 {text-transform:uppercase; font-size:14px; letter-spacing:-1px; padding-bottom:10px;} 
#footer a {color:#FFF; text-decoration:none;}
#footer p a {text-decoration:underline;}

.top-title {background:url(../images/title.gif) no-repeat top left; padding:30px 0px; font-size:30px; color:#FFF; border-bottom:2px dashed #fff; margin:-20px 0px 40px 0px; font-weight:bold; font-family:Calibri, Arial, Verdana, Tahoma; text-transform:uppercase;}


#testi {background:#fff; padding:1px 1px 10px 1px;}
#testi .img {width:297px;}
#testi .test {background:url(../images/test-bg.gif) no-repeat bottom; height:160px; padding:30px 10px 0px 10px; font-size:14px; font-style:italic; font-family:Calibri, Arial, Verdana, Tahoma; color:#000;}
#testi h3 {font-size:13px; color:#8c3328; padding:0px 0px 5px 0px; font-family:Arial, Helvetica, sans-serif;}
#testi h3 strong {font-weight:normal;}

#galley {background:url(../images/gallery-top.jpg) no-repeat top center; margin-top:40px;}
#galley .gallery {background:url(../images/gallery.jpg) repeat-x bottom; padding:30px 0px;}
#galley .gallery .gallery-img {float:left; width:287px; border:3px solid #b9b0a1; border-radius:10px; margin:13px;}
#galley .gallery .gallery-img img {border:none;}

.download {text-align:right; padding:15px 0px;}

#conatct-us {padding:20px 0px;}
#conatct-us .left {width:430px; float:left;}
#conatct-us .left .tab {clear:both; border-bottom:1px dashed #b9b1b1; padding-bottom:18px; margin-bottom:18px;}
#conatct-us .left label {float:left; width:116px; font-size:20px; font-weight:bold; color:#b9b1b1; padding-top:8px;}
#conatct-us .left .input {padding:12px 7px; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#000; border:none; width:300px; background:#b9b1b1;}
#conatct-us .left textarea {padding:12px 7px; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#000; border:none; width:300px; height:120px; background:#b9b1b1;}
#conatct-us .left .capcha {font-size:12px; text-align:right; padding-bottom:5px;}
#conatct-us .left p {padding-bottom:5px;}
#conatct-us .left .cap {float:right; width:110px; padding-right:10px;}
#conatct-us .left .code {width:101px; padding:7px 5px; float:right; font-family:Arial, Helvetica, sans-serif; color:#000; border:none; background:#b9b1b1;}
#conatct-us .left .submit {background:url(../images/submit2.jpg) no-repeat; width:110px; height:28px; cursor:pointer; margin-top:10px; float:right; text-indent:-9999px; border:none;}

#conatct-us .right {float:right; width:471px; float:right;}
#conatct-us .right .map {padding-bottom:20px;}
#conatct-us .right h3 {font-size:24px; color:#f95533; padding-bottom:5px; letter-spacing:-1px;}
#conatct-us .right p {font-size:18px; padding-bottom:30px; color:#b9b1b1; line-height:26px;}
#conatct-us .right p a {color:#b9b1b1; text-decoration:none;}
#conatct-us .right p a:hover {color:#FFF;}

#product {padding:25px 0px;}
#product .tab {width:301px; float:left; padding:15px 18px 25px 0px; min-height:330px;}
#product .tab img {padding:5px; border:1px solid #c1baaa;}
#product .tab h3 {font-size:12px; color:#f95533; padding-bottom:10px; border-bottom:1px dashed #c1baaa; padding-top:4px;}
#product .tab p {color:#FFF; padding:5px 0px 10px 0px;}
#product .tab a {color:#f95533; text-decoration:none;}
#product .tab a:hover {color:#F07132; text-decoration:none;}
#product .tab .add_to_cart_button {background:url(../images/add-cart.jpg) no-repeat; width:84px; font-size:11px; font-family:Arial, Helvetica, sans-serif; border:none; color:#FFF; font-weight:normal; text-align:center; padding:2px 0px 6px 0px; cursor:pointer; display:block;}

#specials {width:575px; float:left; background:#FFF; border-radius:8px; padding:30px 30px 50px 30px;}
#specials .special {position:absolute; margin:20px 0px 0px -73px;}
#specials h3 {font-size:28px; font-weight:normal; padding:20px 0px;}
#specials p {line-height:22px; padding-bottom:20px; color:#000;}
#specials .single_add_to_cart_button {background:url(../images/add-cart2.jpg) no-repeat; width:127px; cursor:pointer; border:none; color:#FFF; text-transform:uppercase; font-size:12px; font-weight:bold; padding:10px 0px 14px 0px; font-family:Arial, Helvetica, sans-serif; text-align:center;}

.woocommerce-tabs ul.tabs {
display:none;
}

#tab-description {
width:575px !important;
}

.woocommerce-result-count, .woocommerce-ordering, .onsale {
display:none;
}

#specials .thumbnails {
display:none;
}

#specials #miidle {
margin:0px !important;
padding:0px;
}

.entry-summary h1, .entry-summary .price, .entry-summary .quantity, .entry-summary .sku01 {
display:none;
}

.product-name a, .woocommerce-info a {
color:#F95533;
text-decoration:none;
}

.product-name a:hover, .woocommerce-info a:hover {
color:#DF3434;
text-decoration:none;
}

#payment {
color:#000;
}


